Systemanforderungen

Für den problemlosen Betrieb in der aktuellen Version BlueSpice 4.1 empfehlen wir die folgenden Systemanforderungen. Die Anwendung von BlueSpice wird von Hallo Welt! unter Windows und Linux getestet.

Browser

  • Microsoft Edge
  • Google Chrome
  • Firefox

Serverumgebung

  • Betriebssystem: Microsoft Windows Server >= 2016 oder Linux (gängige Distributionen)
  • Webserver: Apache 2.4.x, IIS >= 10 oder nginx 1.x (nginx in WikiFarm nicht möglich)
  • PHP 7.4.x ab 7.4.3
  • MySQL: >= 5.6 oder MariaDB >= 10.3
  • Hauptspeicher: 16 GB (minimal 8 GB)
  • Freier Festplattenspeicher: > 20 GB
  • CPU: 8 (minimal 4) Kerne
  • Apache Tomcat >= 9 oder Jetty >= 9
  • ElasticSearch 6.8 mit Plugin “ingest-attachment”
  • OpenJDK >= 10
  • NodeJS 10 (Math)
Keine Kategorien vergebenBearbeiten

Diskussionen

Anhänge